| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros | Functions
memory.h File Reference

## Classes

class | wxDebugContext
| A class for performing various debugging and memory tracing operations. More...

## Macros

#define | WXTRACE(format,...)
#define | WXTRACELEVEL(level, format,...)

## Functions

void | wxTrace (const wxString &format,...)
void | wxTraceLevel (int level, const wxString &format,...)